Bug 521160 - Search Button in Khelpcenter does not work
Summary: Search Button in Khelpcenter does not work
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-03 23:21 UTC by A. Mani
Modified: 2009-09-26 23:00 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-26 23:00:50 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 207519 None None None Never

Description A. Mani 2009-09-03 23:21:24 UTC
Description of problem:

Search button in khelp center does not work
Version-Release number of selected component (if applicable):
Fedora Rawhide (up to date 03.09.09)
X86-64

How reproducible:
Build entire search index and try to find something 

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Steven M. Parrish 2009-09-08 03:01:00 UTC
Thank you for taking the time to report this issue.

This is an issue that needs to be addressed by the upstream developers. Please report this at http://bugs.kde.org and then add the upstream report information to this report.  We will monitor the upstream report for a resolution to this issue, and will review any bug fixes that become available for consideration in future updates.

Setting status to NEEDINFO, and awaiting upstream bug report URL for tracking.

Thanks in advance.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 2 A. Mani 2009-09-15 22:51:20 UTC
Filed at

https://bugs.kde.org/show_bug.cgi?id=207519

Best

A. Mani

Comment 3 Steven M. Parrish 2009-09-26 23:00:50 UTC
Thanks for taking the time to report this upstream.  Going to close this report in favor of the upstream report.  Will monitor upstream report for a resolution.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.